@import url("https://fonts.googleapis.com/css2?family=Source+Code+Pro&display=swap");

*{
  font-family: "Source Code Pro", monospace;
}

.App {
  text-align: center;
}

.appNavbar{
  background-color: #0A1104;
}

.navDropdownText{
  color: #FEFCFB !important;
}

.frontPage .carousel{
  width:100%;
  height:95vh;
}

/* .frontPage .frontPageItem{
  width:100%;
  height:100vh;
} */

.frontPage .frontPageItem img{
  height:100vh;
  object-fit:cover;
}

.cardForm{
  width: 30rem;
}

.ctaBtn, .submitBtn, .productBtn, .cartBtn{
  background-color: #0A1104!important;
  border:none !important;
}

.cardHeader{
  background-color: #0A1104!important;
  color: #FEFCFB!important;
}

